## python-pyvcf 0.6.7

=== debian/changelog ===
python-pyvcf (0.6.7-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:43:03 +0000

python-pyvcf (0.6.7-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Change python3-dev build-dep to python3-all-dev so package is built for
    all supported python3 versions
    Closes: #809487

 -- Andreas Tille <tille@debian.org>  Thu, 31 Dec 2015 12:22:30 +0100

python-pyvcf (0.6.7-1) unstable; urgency=medium

  * Initial upload (Closes: #801722)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2015 22:58:18 +0200
