=== debian/control ===
Source: python-pyvcf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               cython,
               python-dev (>= 2.7),
               python-setuptools,
               cython3,
               python3-all-dev,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pyvcf.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-pyvcf.git
Homepage: https://pypi.python.org/pypi/PyVCF

Package: python-pyvcf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Variant Call Format (VCF) parser for Python
 The Variant Call Format (VCF) specifies the format of a text file used
 in bioinformatics for storing gene sequence variations. The format has
 been developed with the advent of large-scale genotyping and DNA
 sequencing projects, such as the 1000 Genomes Project.
 .
 The intent of this module is to mimic the ``csv`` module in the Python
 stdlib, as opposed to more flexible serialization formats like JSON or
 YAML. ``vcf`` will attempt to parse the content of each record based on
 the data types specified in the meta-information lines -- specifically
 the ##INFO and
 ##FORMAT lines. If these lines are missing or incomplete, it will check
 against the reserved types mentioned in the spec. Failing that, it will
 just return strings.
 .
 This package provides the Python 2 modules.

Package: python3-pyvcf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Variant Call Format (VCF) parser for Python 3
 The Variant Call Format (VCF) specifies the format of a text file used
 in bioinformatics for storing gene sequence variations. The format has
 been developed with the advent of large-scale genotyping and DNA
 sequencing projects, such as the 1000 Genomes Project.
 .
 The intent of this module is to mimic the ``csv`` module in the Python
 stdlib, as opposed to more flexible serialization formats like JSON or
 YAML. ``vcf`` will attempt to parse the content of each record based on
 the data types specified in the meta-information lines -- specifically
 the ##INFO and
 ##FORMAT lines. If these lines are missing or incomplete, it will check
 against the reserved types mentioned in the spec. Failing that, it will
 just return strings.
 .
 This package provides the Python 3 modules.

Package: pyvcf
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pyvcf
Description: helper scripts for Variant Call Format (VCF) parser
 The Variant Call Format (VCF) specifies the format of a text file used
 in bioinformatics for storing gene sequence variations. The format has
 been developed with the advent of large-scale genotyping and DNA
 sequencing projects, such as the 1000 Genomes Project.
 .
 The intent of this module is to mimic the ``csv`` module in the Python
 stdlib, as opposed to more flexible serialization formats like JSON or
 YAML. ``vcf`` will attempt to parse the content of each record based on
 the data types specified in the meta-information lines -- specifically
 the ##INFO and
 ##FORMAT lines. If these lines are missing or incomplete, it will check
 against the reserved types mentioned in the spec. Failing that, it will
 just return strings.
 .
 This package provides helper scripts using python3-pyvcf.

Package: python-pyvcf-examples
Architecture: all
Depends: ${misc:Depends}
Suggests: python3-pyvcf | python-pyvcf
Description: Example data for Variant Call Format (VCF) parser for Python
 The Variant Call Format (VCF) specifies the format of a text file used
 in bioinformatics for storing gene sequence variations. The format has
 been developed with the advent of large-scale genotyping and DNA
 sequencing projects, such as the 1000 Genomes Project.
 .
 The intent of this module is to mimic the ``csv`` module in the Python
 stdlib, as opposed to more flexible serialization formats like JSON or
 YAML. ``vcf`` will attempt to parse the content of each record based on
 the data types specified in the meta-information lines -- specifically
 the ##INFO and
 ##FORMAT lines. If these lines are missing or incomplete, it will check
 against the reserved types mentioned in the spec. Failing that, it will
 just return strings.
 .
 This package provides example data to test the Python modules.
