=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyvcf
examplesdir=debian/python-$(PYBUILD_NAME)-examples/usr/share/doc/python-$(PYBUILD_NAME)-examples
helperdir=debian/$(PYBUILD_NAME)/usr

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# move testdata to separate dir
	mkdir -p $(examplesdir)
	mv `find debian/python-$(PYBUILD_NAME) -type d -name test | head -n 1` $(examplesdir)
	find debian/python3-$(PYBUILD_NAME) -type d -name test | xargs rm -rf
	find $(examplesdir) -name "*.pyc" -delete
	mkdir -p $(helperdir)
	mv debian/python3-$(PYBUILD_NAME)/usr/bin $(helperdir)
	# strip .py extension
	mv $(helperdir)/bin/vcf_filter.py $(helperdir)/bin/vcf_filter
	rm -rf debian/python-$(PYBUILD_NAME)/usr/bin

get-orig-source:
	. debian/get-orig-source
