=== debian/watch ===
# Test-Data needs to be fetched separately from Git so wee need to call get-orig-source

version=3
https://pypi.python.org/pypi/PyVCF .*/PyVCF-([0-9.]+).tar.[xgb]z2? \
  debian debian/get-orig-source
