## python-pyvcf 0.6.8

=== debian/changelog ===
python-pyvcf (0.6.8-1ubuntu4) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:27:52 +0000

python-pyvcf (0.6.8-1ubuntu3) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 May 2017 17:58:57 +0530

python-pyvcf (0.6.8-1ubuntu2) artful; urgency=medium

  * Revert PIE changes now as ubuntu has got latest dpkg. 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 26 Apr 2017 10:37:20 +0530

python-pyvcf (0.6.8-1ubuntu1) zesty; urgency=medium

  * Disable PIE for building a Python extension

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 13 Feb 2017 19:27:24 +0200

python-pyvcf (0.6.8-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file
  * cme fix dpkg-control
  * debhelper 10
  * hardening=+all
  * Remove unused lintian override

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 20:33:48 +0100
