=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export PYBUILD_NAME=pyvcf
 examplesdir=debian/python-$(PYBUILD_NAME)-examples/usr/share/doc/python-$(PYBUILD_NAME)-examples
@@ -21,7 +23,9 @@
 	mkdir -p $(helperdir)
 	mv debian/python3-$(PYBUILD_NAME)/usr/bin $(helperdir)
 	# strip .py extension
-	mv $(helperdir)/bin/vcf_filter.py $(helperdir)/bin/vcf_filter
+	for py in $(helperdir)/bin/*.py ; do \
+	    mv $${py} $(helperdir)/bin/`basename $${py} .py` ; \
+	done
 	rm -rf debian/python-$(PYBUILD_NAME)/usr/bin
 
 get-orig-source:
