=== debian/watch ===
# Test-Data needs to be fetched separately from Git so wee need to call get-orig-source
version=4
http://pypi.debian.net/PyVCF/PyVCF-(.+)\.(?:tar(?:\.gz|\.bz2)?|tgz) \
  debian debian/get-orig-source
