## python-pyvcf 0.6.8%2Bgit20170215.476169c

=== debian/control ===
--- 
+++ 
@@ -1,49 +1,29 @@
 Source: python-pyvcf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-python,
-               cython,
-               python-dev,
-               python-setuptools,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                cython3,
                python3-all-dev,
-               python3-setuptools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pyvcf.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pyvcf.git
-Homepage: https://pypi.python.org/pypi/PyVCF
+               python3-setuptools,
+               python3-pytest <!nocheck>,
+               python3-pysam <!nocheck>
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/med-team/python-pyvcf
+Vcs-Git: https://salsa.debian.org/med-team/python-pyvcf.git
+Homepage: https://github.com/jamescasbon/PyVCF
+Rules-Requires-Root: no
 
-Package: python-pyvcf
+Package: python3-vcf
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends}
-Description: Variant Call Format (VCF) parser for Python
- The Variant Call Format (VCF) specifies the format of a text file used
- in bioinformatics for storing gene sequence variations. The format has
- been developed with the advent of large-scale genotyping and DNA
- sequencing projects, such as the 1000 Genomes Project.
- .
- The intent of this module is to mimic the ``csv`` module in the Python
- stdlib, as opposed to more flexible serialization formats like JSON or
- YAML. ``vcf`` will attempt to parse the content of each record based on
- the data types specified in the meta-information lines -- specifically
- the ##INFO and
- ##FORMAT lines. If these lines are missing or incomplete, it will check
- against the reserved types mentioned in the spec. Failing that, it will
- just return strings.
- .
- This package provides the Python 2 modules.
-
-Package: python3-pyvcf
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-pysam
+Provides: python3-pyvcf
 Description: Variant Call Format (VCF) parser for Python 3
  The Variant Call Format (VCF) specifies the format of a text file used
  in bioinformatics for storing gene sequence variations. The format has
@@ -65,7 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-pyvcf
+         python3-vcf
 Description: helper scripts for Variant Call Format (VCF) parser
  The Variant Call Format (VCF) specifies the format of a text file used
  in bioinformatics for storing gene sequence variations. The format has
@@ -85,8 +65,8 @@
 
 Package: python-pyvcf-examples
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: python3-pyvcf | python-pyvcf
 Description: Example data for Variant Call Format (VCF) parser for Python
  The Variant Call Format (VCF) specifies the format of a text file used
  in bioinformatics for storing gene sequence variations. The format has
