=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME=vcf
examplesdir=debian/python-py$(PYBUILD_NAME)-examples/usr/share/doc/python3-$(PYBUILD_NAME)
helperdir=debian/py$(PYBUILD_NAME)/usr

export PYBUILD_BEFORE_TEST = mkdir {build_dir}/vcf; \
	cp -r {dir}/vcf/test {build_dir}/vcf/

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	# move testdata to separate dir
	mkdir -p $(examplesdir)
	mv `find debian/python3-$(PYBUILD_NAME) -type d -name test | head -n 1` $(examplesdir)
	find debian/python3-$(PYBUILD_NAME) -type d -name test | xargs rm -rf
	find $(examplesdir) -name "__pycache__" | xargs rm -rf
	mkdir -p $(helperdir)
	mv debian/python3-$(PYBUILD_NAME)/usr/bin $(helperdir)
	# strip .py extension
	for py in $(helperdir)/bin/*.py ; do \
	    mv $${py} $(helperdir)/bin/`basename $${py} .py` ; \
	done

override_dh_python3:
	dh_python3 --verbose
# parser.py is different for Python3 versions - so do not fiddle around with this
#	# No idea why this installs to python3.7 but should rather be python3
#	vcfp3dir=`find debian/*/usr/lib -type d -name python3.7` ; \
#	if [ "$${vcfp3dir}" != "" ] ; then mv $${vcfp3dir} `dirname $${vcfp3dir}`/python3 ; fi
