## python-pyvcf 0.6.8+git20170215.476169c

=== debian/changelog ===
python-pyvcf (0.6.8+git20170215.476169c-12) unstable; urgency=medium

  [ Andreas Tille ]
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

  [ Chris Lamb ]
  * Build reproducibly
    Closes: #1121143

 -- Andreas Tille <tille@debian.org>  Fri, 21 Nov 2025 20:55:16 +0100

python-pyvcf (0.6.8+git20170215.476169c-11) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083698)
  * Fix patch header format
  * Use setuptools instead of deprecated distutils
  * Use raw strings to prevent invalid escape sequences
    in regex (Closes: 1079359)
  * Use execute_after target instead of overriding dh_install
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 26 Nov 2024 21:49:45 +0530

python-pyvcf (0.6.8+git20170215.476169c-10) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * d/clean: Remove autogenerated file, vcf/cparse.c (Closes: #1046140)
  * d/control: Replace autopkgtest-pkg-python with autopkgtest-pkg-pybuild
  * d/rules: Copy tests to build directory
  * d/tests: Removed, run upstream tests with autopkgtest-pkg-pybuild
  * d/python-pyvcf-examples.lintian-overrides: Removed, override unused

 -- Lance Lin <lq27267@gmail.com>  Mon, 04 Dec 2023 20:55:29 +0700

python-pyvcf (0.6.8+git20170215.476169c-9) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.1 (routine-update)
  * Fix 'TypeError: "quotechar" must be a 1-character string'
    Closes: #1024063

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2022 14:00:33 +0100

python-pyvcf (0.6.8+git20170215.476169c-8) unstable; urgency=medium

  * Team Upload.
  * d/patches:
    - fix-setuptools.patch: Fix FTBFS with new setuptools
    - 2to3.patch: Change python2 syntax to python3
  * d/control:
    - Change homepage to github
    - Bump debhelper compatibility level to 13
    - Bump Standards-Version to 4.6.0 (no changes needed)
    - Add "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 12:51:04 +0530

python-pyvcf (0.6.8+git20170215.476169c-7) unstable; urgency=medium

  * Test-Depends: python3-pytest
    Closes: #951863
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 22 Feb 2020 17:08:31 +0100

python-pyvcf (0.6.8+git20170215.476169c-6) unstable; urgency=medium

  * Make sure executables will be installed
    Closes: #948720
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2020 17:30:39 +0100

python-pyvcf (0.6.8+git20170215.476169c-5) unstable; urgency=medium

  * Breaks+Replaces: python3-pyvcf
    Closes: #946427
  * Run Build-Time test
  * Add autopkgtest
  * Depends: python3-pysam
  * Fix dependency for pyvcf package

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2019 11:12:54 +0100

python-pyvcf (0.6.8+git20170215.476169c-3) unstable; urgency=medium

  * Rename Python3 module package from python3-pyvcf to python3-vcf
    to follow DPMT policy
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2019 12:47:44 +0100

python-pyvcf (0.6.8+git20170215.476169c-2) unstable; urgency=medium

  * Drop Python2 support
    Closes: #938106
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/copyright
  * Remove unused lintian-override

 -- Andreas Tille <tille@debian.org>  Mon, 02 Sep 2019 17:03:56 +0200

python-pyvcf (0.6.8+git20170215.476169c-1) unstable; urgency=medium

  * d/watch: use git mode
  * drop unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Testsuite: autopkgtest-pkg-python
  * Lintian override for Suggests which is correct
  * Lintian override for Python3 modules

 -- Andreas Tille <tille@debian.org>  Sat, 04 Aug 2018 04:03:05 +0200
