=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: python-pyvcf
+Standards-Version: 4.7.2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               cython3,
-               python3-all-dev,
-               python3-setuptools,
-               python3-pytest <!nocheck>,
-               python3-pysam <!nocheck>
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ cython3,
+ python3-all-dev,
+ python3-setuptools,
+ python3-pytest <!nocheck>,
+ python3-pysam <!nocheck>,
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyvcf
 Vcs-Git: https://salsa.debian.org/med-team/python-pyvcf.git
 Homepage: https://github.com/jamescasbon/PyVCF
@@ -19,11 +21,13 @@
 
 Package: python3-vcf
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends},
-         python3-pysam
-Provides: python3-pyvcf
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-pysam,
+Provides:
+ python3-pyvcf,
 Description: Variant Call Format (VCF) parser for Python 3
  The Variant Call Format (VCF) specifies the format of a text file used
  in bioinformatics for storing gene sequence variations. The format has
@@ -43,9 +47,10 @@
 
 Package: pyvcf
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-vcf
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-vcf,
 Description: helper scripts for Variant Call Format (VCF) parser
  The Variant Call Format (VCF) specifies the format of a text file used
  in bioinformatics for storing gene sequence variations. The format has
@@ -66,7 +71,8 @@
 Package: python-pyvcf-examples
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Example data for Variant Call Format (VCF) parser for Python
  The Variant Call Format (VCF) specifies the format of a text file used
  in bioinformatics for storing gene sequence variations. The format has
