=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,12 @@
 
 export PYBUILD_BEFORE_TEST = mkdir {build_dir}/vcf; \
 	cp -r {dir}/vcf/test {build_dir}/vcf/
+export PYBUILD_AFTER_TEST = rm -rfv {build_dir}/vcf/test
 
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	# move testdata to separate dir
 	mkdir -p $(examplesdir)
 	mv `find debian/python3-$(PYBUILD_NAME) -type d -name test | head -n 1` $(examplesdir)
