=== debian/watch ===
Version: 5

Source: https://github.com/jamescasbon/PyVCF.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.6.8+git%cd.%h
